<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<fleurInput fleurInputVersion="0.29">
   <comment>
      unnamed project                                                                 
   </comment>
   <calculationSetup>
      <cutoffs Kmax="4.00000000" Gmax="13.90" GmaxXC="11.60000000" numbands="0"/>
      <scfLoop itmax="1" minDistance=".00000000" maxIterBroyd="99" imix="Anderson" alpha=".05000000" spinf="2.00000000"/>
      <coreElectrons ctail="T" frcor="F" kcrel="0" coretail_lmax="99"/>
      <magnetism jspins="1" l_noco="F" l_J="F" swsp="F" lflip="F"/>
      <soc theta=".00000000" phi=".00000000" l_soc="F" spav="F" off="F"/>
      <nocoParams l_ss="F" l_mperp="F" l_constr="F" l_disp="F" sso_opt="FFF" mix_b=".00000000" thetaJ=".00000000" nsh="0">
         <qss>.0000000000 .0000000000 .0000000000</qss>
      </nocoParams>
      <expertModes gw="0" pot8="F" isec1="99" secvar="F"/>
      <geometryOptimization l_f="F" xa="2.00000000" thetad="330.00000000" epsdisp=".00001000" epsforce=".00001000"/>
      <ldaU l_linMix="F" mixParam=".050000" spinf="1.000000"/>
      <bzIntegration valenceElectrons="8.00000000" mode="hist" fermiSmearingEnergy=".00100000">
         <kPointMesh nx="2" ny="2" nz="2" gamma="F"/>
      </bzIntegration>
      <energyParameterLimits ellow="-.80000000" elup="1.50000000"/>
   </calculationSetup>
   <cell>
      <symmetryOperations>
         <symOp>
            <row-1>1 0 0 .0000000000</row-1>
            <row-2>0 1 0 .0000000000</row-2>
            <row-3>0 0 1 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 1 0 .0000000000</row-1>
            <row-2>1 0 0 .0000000000</row-2>
            <row-3>0 0 1 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>-1 0 0 .0000000000</row-1>
            <row-2>0 -1 0 .0000000000</row-2>
            <row-3>1 1 1 .5000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 -1 0 .0000000000</row-1>
            <row-2>-1 0 0 .0000000000</row-2>
            <row-3>1 1 1 .5000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 1 0 .0000000000</row-1>
            <row-2>1 0 0 .0000000000</row-2>
            <row-3>-1 -1 -1 .5000000000</row-3>
         </symOp>
         <symOp>
            <row-1>1 0 0 .0000000000</row-1>
            <row-2>0 1 0 .0000000000</row-2>
            <row-3>-1 -1 -1 .5000000000</row-3>
         </symOp>
         <symOp>
            <row-1>-1 0 0 .0000000000</row-1>
            <row-2>0 -1 0 .0000000000</row-2>
            <row-3>0 0 -1 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 -1 0 .0000000000</row-1>
            <row-2>-1 0 0 .0000000000</row-2>
            <row-3>0 0 -1 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 0 1 .0000000000</row-1>
            <row-2>1 0 0 .0000000000</row-2>
            <row-3>-1 -1 -1 .5000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 0 1 .0000000000</row-1>
            <row-2>0 1 0 .0000000000</row-2>
            <row-3>-1 -1 -1 .5000000000</row-3>
         </symOp>
         <symOp>
            <row-1>1 1 1 .5000000000</row-1>
            <row-2>0 -1 0 .0000000000</row-2>
            <row-3>0 0 -1 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>1 1 1 .5000000000</row-1>
            <row-2>-1 0 0 .0000000000</row-2>
            <row-3>0 0 -1 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>-1 0 0 .0000000000</row-1>
            <row-2>1 1 1 .5000000000</row-2>
            <row-3>0 0 -1 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>1 0 0 .0000000000</row-1>
            <row-2>0 0 1 .0000000000</row-2>
            <row-3>-1 -1 -1 .5000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 1 0 .0000000000</row-1>
            <row-2>0 0 1 .0000000000</row-2>
            <row-3>-1 -1 -1 .5000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 -1 0 .0000000000</row-1>
            <row-2>1 1 1 .5000000000</row-2>
            <row-3>0 0 -1 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>-1 0 0 .0000000000</row-1>
            <row-2>0 0 -1 .0000000000</row-2>
            <row-3>0 -1 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 1 0 .0000000000</row-1>
            <row-2>-1 -1 -1 .5000000000</row-2>
            <row-3>1 0 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 -1 0 .0000000000</row-1>
            <row-2>0 0 -1 .0000000000</row-2>
            <row-3>-1 0 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>1 0 0 .0000000000</row-1>
            <row-2>-1 -1 -1 .5000000000</row-2>
            <row-3>0 1 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>1 1 1 .5000000000</row-1>
            <row-2>0 0 -1 .0000000000</row-2>
            <row-3>0 -1 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 0 1 .0000000000</row-1>
            <row-2>-1 -1 -1 .5000000000</row-2>
            <row-3>1 0 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>1 1 1 .5000000000</row-1>
            <row-2>0 0 -1 .0000000000</row-2>
            <row-3>-1 0 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 0 1 .0000000000</row-1>
            <row-2>-1 -1 -1 .5000000000</row-2>
            <row-3>0 1 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 0 -1 .0000000000</row-1>
            <row-2>-1 0 0 .0000000000</row-2>
            <row-3>0 -1 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 0 -1 .0000000000</row-1>
            <row-2>0 -1 0 .0000000000</row-2>
            <row-3>-1 0 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>-1 -1 -1 .5000000000</row-1>
            <row-2>0 1 0 .0000000000</row-2>
            <row-3>1 0 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>-1 -1 -1 .5000000000</row-1>
            <row-2>1 0 0 .0000000000</row-2>
            <row-3>0 1 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 0 1 .0000000000</row-1>
            <row-2>0 1 0 .0000000000</row-2>
            <row-3>1 0 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>1 1 1 .5000000000</row-1>
            <row-2>-1 0 0 .0000000000</row-2>
            <row-3>0 -1 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>1 1 1 .5000000000</row-1>
            <row-2>0 -1 0 .0000000000</row-2>
            <row-3>-1 0 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 0 1 .0000000000</row-1>
            <row-2>1 0 0 .0000000000</row-2>
            <row-3>0 1 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 0 -1 .0000000000</row-1>
            <row-2>1 1 1 .5000000000</row-2>
            <row-3>-1 0 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 0 -1 .0000000000</row-1>
            <row-2>1 1 1 .5000000000</row-2>
            <row-3>0 -1 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>-1 -1 -1 .5000000000</row-1>
            <row-2>0 0 1 .0000000000</row-2>
            <row-3>1 0 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>-1 -1 -1 .5000000000</row-1>
            <row-2>0 0 1 .0000000000</row-2>
            <row-3>0 1 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>-1 0 0 .0000000000</row-1>
            <row-2>1 1 1 .5000000000</row-2>
            <row-3>0 -1 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 1 0 .0000000000</row-1>
            <row-2>0 0 1 .0000000000</row-2>
            <row-3>1 0 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 -1 0 .0000000000</row-1>
            <row-2>1 1 1 .5000000000</row-2>
            <row-3>-1 0 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>1 0 0 .0000000000</row-1>
            <row-2>0 0 1 .0000000000</row-2>
            <row-3>0 1 0 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>1 0 0 .0000000000</row-1>
            <row-2>-1 -1 -1 .5000000000</row-2>
            <row-3>0 0 1 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 1 0 .0000000000</row-1>
            <row-2>-1 -1 -1 .5000000000</row-2>
            <row-3>0 0 1 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 -1 0 .0000000000</row-1>
            <row-2>0 0 -1 .0000000000</row-2>
            <row-3>1 1 1 .5000000000</row-3>
         </symOp>
         <symOp>
            <row-1>-1 0 0 .0000000000</row-1>
            <row-2>0 0 -1 .0000000000</row-2>
            <row-3>1 1 1 .5000000000</row-3>
         </symOp>
         <symOp>
            <row-1>-1 -1 -1 .5000000000</row-1>
            <row-2>1 0 0 .0000000000</row-2>
            <row-3>0 0 1 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>-1 -1 -1 .5000000000</row-1>
            <row-2>0 1 0 .0000000000</row-2>
            <row-3>0 0 1 .0000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 0 -1 .0000000000</row-1>
            <row-2>0 -1 0 .0000000000</row-2>
            <row-3>1 1 1 .5000000000</row-3>
         </symOp>
         <symOp>
            <row-1>0 0 -1 .0000000000</row-1>
            <row-2>-1 0 0 .0000000000</row-2>
            <row-3>1 1 1 .5000000000</row-3>
         </symOp>
      </symmetryOperations>
      <bulkLattice scale="1.0000000000" latnam="any">
         <bravaisMatrix>
            <row-1>.0000000000 3.3710000000 3.3710000000</row-1>
            <row-2>3.3710000000 .0000000000 3.3710000000</row-2>
            <row-3>3.3710000000 3.3710000000 .0000000000</row-3>
         </bravaisMatrix>
      </bulkLattice>
   </cell>
   <xcFunctional name="pbe" relativisticCorrections="F"/>
   <atomSpecies>
      <species name="C-1" element="C" atomicNumber="6" coreStates="1" magMom=".00000000" flipSpin="T">
         <mtSphere radius="1.28000000" gridPoints="311" logIncrement=".03200000"/>
         <atomicCutoffs lmax="6" lnonsphr="4"/>
         <energyParameters s="2" p="2" d="3" f="4"/>
      </species>
   </atomSpecies>
   <atomGroups>
      <atomGroup species="C-1">
         <relPos label="                   1">-1.000/8.000 -1.000/8.000 -1.000/8.000</relPos>
         <relPos label="                   2">1.000/8.000 1.000/8.000 1.000/8.000</relPos>
         <force calculate="F" relaxXYZ="FFT"/>
         <nocoParams l_relax="F" l_magn="F" M=".00000000" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
   </atomGroups>
   <output dos="F" band="F" vacdos="F" slice="F" wannier="T">
      <checks vchk="F" cdinf="F" disp="F"/>
      <densityOfStates ndir="0" minEnergy="-.50000000" maxEnergy=".50000000" sigma=".01500000"/>
      <vacuumDOS layers="0" integ="F" star="F" nstars="0" locx1=".00000" locy1=".00000" locx2=".00000" locy2=".00000" nstm="0" tworkf=".00000"/>
      <plotting iplot="F" score="F" plplot="F"/>
      <chargeDensitySlicing numkpt="0" minEigenval=".00000000" maxEigenval=".00000000" nnne="0" pallst="F"/>
      <specialOutput eonly="F" bmt="F"/>
      <wannier ms="F" sgwf="F" socgwf="F" bsComf="F" atomList="F">
         <bandSelection minSpinUp="1" maxSpinUp="8"/>
         <jobList> !projgen matrixmmn prepwan90 matrixamn endjobs </jobList>
      </wannier>
   </output>
</fleurInput>
